.backColor
{
	background-color: #162b6e;
}

.format
{
	position: absolute;
	top: 190px;
	width: 100%;
}

.title {
	font-size: 100%;
}

.paragraph {
	font-size: 57%;
	line-height: 25px;
}

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 60%; /* Full width */
  padding: 12px; /* Some padding */
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=email], select, textarea {
  width: 60%; /* Full width */
  padding: 12px; /* Some padding */
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

.label {
	/* font-size: 30px; */
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.grid-container {
	position: relative;
	top: auto;
  display: grid;
	background-color: #014f0a;
  padding: 0;
	margin: 0px;
  grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
  width: 100%;
	color: white;
	font-family: helvetica;
}

.grid-container > div img {
  max-width:100%;
}

.grid-item {
	background-color: #014f0a;
  padding: 30px;
  font-size: 30px;
	text-align: left;
}

@media screen and (min-width: 650px) {
	.format
	{
		position: absolute;
		/* top: 180px; */
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
		padding: 0px;
	}

	.item8 {
	  grid-column: 1 / span 1;
	  grid-row: 6;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}

@media screen and (max-width: 649px)
{
	.format
	{
		position: absolute;
		top: 80px;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
		grid-row: 1;
		text-align: center;
	}

	.icon a {
		padding: 0px;
		background-color: #1e2945;
		height: 50px;
	}

	.item8 {
		grid-column: 1 / span 1;
		grid-row: 7;
		color: white;
		font-size: 90%;
		text-align: center;
	}
}

@media print {
	.format
	{
		position: absolute;
		/* top: 180px; */
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
		padding: 0px;
	}

	.item8 {
	  grid-column: 1 / span 1;
	  grid-row: 6;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}
